Update README.md
[rainbowstream.git] / requirements.txt
index 8050594..a40b42c 100644 (file)
@@ -5,3 +5,4 @@ six==1.6.1
 termcolor==1.1.0
 twitter==1.14.3
 SQLAlchemy==0.9.4
+pysqlite==2.6.3